Version 6.x.x Source
Child Table

Table Name: `tabPacked Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `parent_item` | Link | Parent Item | Item
2 | `item_code` | Link | Item Code | Item
3 | `item_name` | Data | Item Name |
4 | `column_break_5` | Column Break |  |
5 | `description` | Text Editor | Description |
6 | `section_break_6` | Section Break |  |
7 | `warehouse` | Link | From Warehouse | Warehouse
8 | `target_warehouse` | Link | To Warehouse (Optional) | Warehouse
9 | `column_break_9` | Column Break |  |
10 | `qty` | Float | Qty |
11 | `section_break_9` | Section Break |  |
12 | `serial_no` | Text | Serial No |
13 | `column_break_11` | Column Break |  |
14 | `batch_no` | Link | Batch No | Batch
15 | `section_break_13` | Section Break |  |
16 | `actual_qty` | Float | Actual Qty |
17 | `projected_qty` | Float | Projected Qty |
18 | `column_break_16` | Column Break |  |
19 | `uom` | Link | UOM | UOM
20 | `page_break` | Check | Page Break |
21 | `prevdoc_doctype` | Data | Prevdoc DocType |
22 | `parent_detail_docname` | Data | Parent Detail docname |

#### Child Table Of

- Delivery Note
- Sales Invoice
- Sales Order